/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #785C48; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/*	|	---------= USED COLORS =---------	|
	|										|
	|	france-red: 			#7e1615;	|
	|	even-darker-red:		#3d3530;	|
	|										|
	|	--------------------------------	|
	|   ======= primary styles =========	|
   	|	Author: David Patejdl				|
    |   ================================	| 	*/
   body {
	   background-image: url(../img/ernesto_struktur.jpg);
   }
   
   #container {
	   width: 810px;
	   margin: 0 auto;
   
	   overflow: hidden;
	}
   
   h1,
   h2,
   h3,
   h4,
   h5,
   h6,
   p {
	   font-family: Georgia;
   }
   
   header {
	   position: relative;
	   width: 810px;
	   height: 217px;
	   background-image: url(../img/bg_head.png);
	   background-repeat: no-repeat;
   }
   
   #logo {
	   background-image: url(../img/logo.png);
	   background-repeat: no-repeat;
	   width: 267px;
	   margin: 0 auto;
	   height: 133px;
	   display: block;
	   text-indent: -10000px;
	   padding-top: 18px;
	   background-position: 0 18px;
	}
   
	ul#langselection {
		position: absolute;
		margin:5px 0px 0px 20px;
		padding: 0;
	}
	
	ul#langselection li {
		display:inline;
		list-style-type: none;
		padding:0;
		margin:0;
	}
	
	ul#langselection li a,
	ul#langselection li a:visited {
		color: #fff;
		text-decoration: none;
		font-size: 11px;
		text-transform: uppercase;
		line-height: 1.5em;
		font-weight: bold;
		font-family: Georgia;
		padding-bottom:3px;
		display:block;
		float:left;
		padding-right:3px;
	}
	
	.langselect-helper {
		color: #fff;
		float:left;
		font-size: 16px;
		padding: 0px 4px 0px 3px;
		display:block;
	}
	
	#phone {
		position:absolute;
		top: 5px;
		right: 20px;
	}
   
   #navigation {
	   position: absolute;
	   bottom: 0px;
	   width: 798px;
	   height:	37px;
	   padding: 0 6px;
	   background-image: url(../img/bg_navigation.png);
	   background-position: center;
	}
	
	#navigation ul  {
		list-style: none;
		padding: 0 30px;
		margin: 0;
	}
	
	#navigation ul li {
		display: inline;
		padding: 0;
		margin: 0;
	}
	
	#navigation ul li a {
		font-family: Georgia;
		text-decoration: none;
		display: block;
		float: left;
		padding:0 6px;
		text-transform: uppercase;
		background-position:0 -30px;
		background-repeat:no-repeat;
		text-indent:-10000px;
		height:30px;
	}
	/* SPRITES */
	/* DE */
	#navigation ul li a.willkommen {background-image:url(../img/menu/willkommen.png); width:129px;}
	#navigation ul li a.essen {background-image:url(../img/menu/essen.png); width:68px;}
	#navigation ul li a.wein {background-image:url(../img/menu/wein.png); width:207px;}
	#navigation ul li a.feiern {background-image:url(../img/menu/feiern.png); width:78px;}
	#navigation ul li a.galerie {background-image:url(../img/menu/galerie.png); width:88px;}
	#navigation ul li a.kontakt {background-image:url(../img/menu/kontakt.png); width:92px;}
	
	/* FR */
	#navigation ul li a.willkommen_fr {background-image:url(../img/menu/willkommen_fr.png); width:111px;}
	#navigation ul li a.essen_fr {background-image:url(../img/menu/essen_fr.png); width:83px;}
	#navigation ul li a.wein_fr {background-image:url(../img/menu/wein_fr.png); width:181px;}
	#navigation ul li a.feiern_fr {background-image:url(../img/menu/feiern_fr.png); width:100px;}
	/* galerie is the same word in FR like in DE || #navigation ul li a.galerie {background-image:url(../img/menu/galerie.png); width:88px;} */
	#navigation ul li a.kontakt_fr {background-image:url(../img/menu/kontakt_fr.png); width:90px;}
	
	#navigation ul li a:hover,
	#navigation ul li a.active {
		background-position:0 0px;
	}
	
	#main {
		padding-top: 22px;
		padding-bottom:200px;
	}
	
	#main h1,
	#main h2,
	#main h3,
	#main h4,
	#main h5,
	#main h6,
	#main p {
		padding-left: 45px;
	}
	
	#left {
		width: 405px;
		float: left;
	}
	
	#right {
		width: 404px;
		float: left;
	}

	#right h3 {
		cursor: pointer;
		background-image: url("http://www.ernesto.lu/img/sprite_ausklappen.png");
		background-repeat: no-repeat;
		background-position: 30px 2px;
		margin-bottom: 13px;
	}

	#right h3.active {
		background-position: 30px -17px;
	}

	#right h3 span {
		color: grey;
		font-size: 12px;
		text-transform: none;
		font-weight: normal;
	}
	
	#left p,
	#right p {
		margin: 0;
		padding: 0 0 0 45px;
		font-style: italic;
		width:350px;
	}
	
	.imageContainer {
		padding-bottom:30px;
	}
	
	.imageContainer ul {
		list-style: none;
		margin: 0;
		padding: 0 20px 0 45px;
	}
	
	.imageContainer ul li {
		display: inline;
	}
	
	.imageContainer ul li img {
		padding-bottom: 6px;
	}
	
	#right .imageContainer ul li {
	    display: block;
    }
    
    #right .imageContainer ul li a img {
        width: 180px;
        height: 100px;
        float: left;
    }
    
    #right .imageContainer ul li span {
        margin-left: 17px;
        margin-top: 20px;
        float: left;
        color: #2f2f2f;
        font-family: Georgia;
    }
	
    #right .imageContainer ul li span strong {
        color: 	#71182a;
    }

	
	h1, h2 {
		margin-top: 30px;
		margin-bottom: 15px;
		font-size: 15px;
		width: 550px;
		color: #7e1615;
		text-transform:	uppercase;
		line-height: 1.5em;
		letter-spacing: 0.2em;
	}
	
	h3 {
		padding: 0 0 0 45px;
		margin: 0;
		font-size: 12px;
		text-transform:	uppercase;
		line-height: 1.5em;
		font-style: italic;
	}
	
	p {
		color: #3d3530;
		font-style: italic;
		font-size: 13px;
		line-height: 1.9em;
		width: 680px;
	}
	
	footer {
		width: 810px;
		margin:0 auto;
		position: fixed;
		bottom: 0px;
		height: 22px;
		clear:both;
		padding-top:10px;
		left:50%;
		margin-left: -405px;	
		background-image: url(../img/ernesto_struktur.jpg);	
	}
	
	footer ul {
		list-style: none;
		width: 463px;
		margin: 0 auto;
	}
	
	footer ul li {
		display: block;
		float: left;
		padding: 2px 12px;
		border-radius: 6px 6px 0 0;
		border-bottom: none;
		margin: 0 4px;
		-moz-box-shadow: 1px 1px 9px 0px grey;
		-webkit-box-shadow: 1px 1px 9px 0px grey;
		box-shadow: 1px 1px 9px 0px grey;
		border: 1px solid hsl(26, 33%, 70%);
	}
	
	footer ul li a,
	footer ul li a:visited {
		font-family: Georgia;
		color: #785c48;
		text-transform: uppercase;
		font-size:11px;
		text-decoration:none;
	}
	
	footer ul li a:hover {
		color: #392C22;
	}




/* ==|== fancybox =========================================== */
/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('../img/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('../img/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../img/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('../img/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('../img/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('../img/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('../img/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('../img/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('../img/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('../img/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('../img/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('../img/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('../img/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('../img/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('../img/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('../img/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('../img/fancybox.png') -55px -90px no-repeat;
}

.mapslinks {
	color: #3D3530;
	font-style: italic;
	font-size: 13px;
	line-height: 1.9em;
	display: block;
	margin: 30px 0 0 45px;
	text-decoration: none;
	color: #785C48;
	font-family: Georgia;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }



/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clearer { clear: both; height: 0; font-size:1px; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {

}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
